1773103767320
9543,4.10.0
14290,0.0.0
21376,0.0.0
23593,0.0.0
252,0.0.0
9243,0.0.0
6202,0.0.0
24074,0.0.0
16024,4.11.0
23952,0.0.0
1299,0.0.0
15029,0.0.0
1148,4.11.0
8195,0.0.0
22227,0.0.0
8578,0.0.0
21880,0.0.0
13802,0.0.0
22131,4.12.0
977,0.0.0
1870,0.0.0
5155,4.10.0
22783,0.0.0
21523,0.0.0
